<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d8abfed5299402cb3cca174bab0b204a">
  <dict>
    <!--2024-05-31 14:57:03.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2024-05-31 14:57:03.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:57:03.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
